name: resturant_delivery_boy
description: A new Flutter application.

publish_to: 'none' # Remove this line if you wish to publish to pub.dev

version: 1.0.0+0

environment:
  sdk: '>=2.12.0 <3.0.0'

dependencies:
  flutter:
    sdk: flutter

  flutter_localizations:
    sdk: flutter

  intl: any

  cupertino_icons: ^1.0.5
  get_it: ^7.3.0
  provider: ^6.0.5
  shared_preferences: ^2.1.0
  dio: ^5.1.1
  google_maps_flutter: ^2.2.5
  geolocator: ^9.0.2
  geocoding: ^2.1.0
  url_launcher: ^6.1.11
  firebase_core: ^2.10.0
  firebase_messaging: ^14.4.1
  flutter_local_notifications: ^14.0.0+1
  path_provider: ^2.0.14
  vibration: ^1.7.6
  shimmer: ^2.0.0
  flutter_widget_from_html_core: ^0.10.0
  image_picker: ^0.8.7+4
  flutter_staggered_grid_view: ^0.6.2
  flutter_lints: ^2.0.1
  http: ^0.13.5
  permission_handler: ^10.2.0
  phone_number: ^2.0.0
  country_code_picker: ^3.0.0
  dotted_border: ^2.0.0+3




dev_dependencies:
  flutter_test:
    sdk: flutter

flutter:
  uses-material-design: true

  assets:
    - assets/icon/
    - assets/image/
    - assets/language/

  fonts:
    - family: Rubik
      fonts:
        - asset: assets/fonts/Rubik-Regular.ttf
          weight: 400
        - asset: assets/fonts/Rubik-Medium.ttf
          weight: 500
        - asset: assets/fonts/Rubik-Bold.ttf
          weight: 700
